# Automatically generated - DO NOT EDIT!

"$schema" = "../../schemas/schema.json"

[[permission]]
identifier = "allow-import-immich-assets"
description = "Enables the import_immich_assets command without any pre-configured scope."
commands.allow = ["import_immich_assets"]

[[permission]]
identifier = "deny-import-immich-assets"
description = "Denies the import_immich_assets command without any pre-configured scope."
commands.deny = ["import_immich_assets"]
